.ui-autocomplete {
	width: 300px !important;
	max-height: 500px !important;
	overflow-x: hidden;
	overflow-y: scroll;
	margin-top: 20px !important;
}
.ui-autocomplete .ui-menu-item{
	border-bottom: 1px dotted black;
}
#search_by_heading {
	float: left;
}
label.search_type_label {
	margin-right: 10px;
}
input.search_type {
	margin-right: 10px;
}
.search-result-row {
	margin: 0 0 7px 0;
	border-bottom: 1px solid #CDCDCD;
	padding: 14px 0;
	padding-bottom: 12px;
	display: flex;
	justify-content: space-between;
}
.search-result-row a {
	overflow-wrap: break-word;
}
.search_result_copy .search-title {
	font-weight: bold;
}
.search-keyword-highlight {
	font-weight: bold;
	font-size: 15px;
	color: #000000;
}
.search-result-row.last {
	border: none;
}
.search-result-url {
	color: #676767;
}
.search-results-info-row.top {
	margin: 5px 0;
}
.search-result-info-cell.result-count {
	float: left;
}
.search-result-info-cell.result-pager {
	float: right;
}
.searchNav {
	color: #0044cc;
}
.searchNav:hover {
	text-decoration: underline;
}
.searchNav.active {
	color: #000;
	text-decoration: underline;
}
#page_custom_search .search-results {
	font-size: 16px;
}
.search_result_copy_p {
	margin: 5px 0 0 0;
}
.search_result_image {
	width: 80px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.search_result_copy {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
#no-results {
	margin-top: 15px;
	font-size: 22px;
	font-weight: normal;
}
.no-search-container {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}
.no-search-item {
	padding: 15px;
	display: flex;
	text-decoration: none;
	flex-direction: column;
	align-items: center;
	justify-content: flex-start;
	width: 175px;
	height: 225px;
	border: 2px solid black;
	box-shadow: 0 2px 5px rgba(0,0,0,.2);
	transition: background-color 0.3s ease box-shadow 0.3s ease transform 0.3s ease;
}
.no-search-item img {
	width: 150px;
	height: 150px;
}
.no-search-text {
	display: flex;
	align-items: center;
	flex: 1 1 auto;
	text-align: center;
	color: black;
	text-decoration: none;
	font-weight: 700;
}
.no-search-item:hover {
	background-color: #f0f0f0;
	transform: scale(1.05);
}